body {
    overflow-x: hidden !important;
    font-family: Georgia, 'Times New Roman', Times, serif;
background-color: black;
overflow-x: hidden;
}

h1 {
    font-family: "Coast Redwood" !important;
    src: url(/coast-redwood.ttf) !important;
}

h2 {
    font-family: "Coast Redwood" !important;
    src: url(/coast-redwood.ttf) !important;
}

.hideX {
    overflow-x: hidden;
}

.hideY {
    overflow-y: hidden;
}

.indexUp {
z-index: 100 !important;
} 

.navbar {
    z-index: 100;
    width: 100%;
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
}

.sec1 {
    height: 500px !important;
    }

.InsubresLogo {
width: 3000px;
height: auto;
    padding-top: 900px;
}

.logo {
    width: auto;
    height: 50px;
}

.logoNav {
    rotate: 180deg;
    transition: 1s;
}

.navInsubres {
    width: 300px;
}

.logoNav:hover {
    transform: rotate(360deg);
}

.titleHeader {
    text-shadow: 10px 10px 20px green;
    font-size: 150px !important;
}

.videoBg1 {
    width: 100%;
height: 100vh;
    position: fixed;
top: 100px;
    left: 0;
    object-fit: cover;
    /* opacity: 0.8; */
    z-index: 0;
    /* transform: rotate(10deg); */
    overflow-x: hidden;
}

.indexHigh {
    font-size: 100px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgba(255, 255, 255, 0.646);
    position: absolute;
    z-index: 0;
    top: 300px;
}

.section {
    position: relative;
    z-index: 1;
    width: 100%;
height: 100vh;
}

.title {
    text-align: center;
height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 50%;
    position: fixed;
    top: 0;
    left: 0;
    margin-left: 35%;
    transform: scale(1);
    transition: all 1s cubic-bezier(.215, .61, .355, 1);
    opacity: 0;
}

.mainTitle {
    color: rgb(255, 255, 255) !important;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: x-large;
}

.imgCustom {
    width: auto;
    max-height: 600px;
}

.listen1 {
    color: rgba(0, 0, 0, 0.423);
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 50px;
}
.listen2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.listen3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.listenEp {
    text-decoration: none;
}

.panel {
top: 300px !important;
height: 100vh;
    width: 100%;
    background: #000000;
    z-index: 2;
    position: relative;
    color: black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.panel2 {
top: 600px !important;
height: 100vh;
    width: 100%;
    background: #000000;
    z-index: 2;
    position: relative;
    color: black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.panel3 {
    display: none;
top: 1500px;
    height: 300px;
    width: 100%;
background: #000000;
    z-index: 2;
    position: relative;
    color: black;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.contact-icon {
font-size: 100px;
}

.marginRight {
margin-right: 50px !important;
}

.button1 {
margin-top: 600px;
}

.btnListen {
    background:linear-gradient(180deg, rgba(0, 0, 0, 0.7) 10%, rgba(4, 129, 6, 0.7) 50%, rgba(0, 0, 0, 0.7) 100%), url("");
width: 300px;
height: 100px;
font-size: 30px;
    transition: 0.5s;
    box-shadow: 2px 2px 10px white;
    border: solid 2px black;
    color: white
}

.btnListen:hover {
    transform: scale(1.1);
    box-shadow: 2px 2px 50px rgb(49, 167, 6);
    border: solid 2px black;
}

.btnHover {
    transition: 0.5s;
}

.btnHover:hover {
    transform: scale(1.5);
}

/* Social Footer */
.social-footer {
    width: 630px;
    margin: auto;
    text-align: center;
}

.social-footer .fa{
    width: 60px;
    height: 60px;
    padding: 12px;
    font-size: 50px;
    background-color: #000000;
    cursor: pointer;
    margin: 0 30px 60px 30px;
    float: left;
    
    transition: all 0.5s ease-in-out;
    -webkit-transform: rotate(45deg);
}

.social-footer .fa:hover {
    background-color: #EC323B;
    transition: all 0.5s ease-in-out;
    -webkit-transform: rotate(0deg);
}

/* don't run transitions on page load */
.load * { transition: none !important; }

/* footer end */

.IdLink {
    position: relative;
    top: 1300px;
    height: 200px !important;
    background-color: transparent;
}

.qrImage {
    width: 200px;
  height: 200px ;
  box-shadow: 0px 0px 50px green;
  filter: opacity(75%);
  border-radius: 5%;
  }

.foot {
bottom: 0%;
height: 500px !important;
}

.imgCustom2 {
width: 200px;
height: auto;
}

.show900px {
display: none;
}

@media screen and (max-width:990px) {
    .mainTitle {
        display: none;
    }
    .imgCustom {
        width: 100%;
    }
    .hide900px {
        display: none;
    }
    .show900px {
display: contents;
        }

    .panel {
        align-items: start;
/* background-image: url(/img/Insubres\ green.jpg); */
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .panel2 {
/* background-image: url(./img/album-back.jpg); */
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
display: none;
    }

.panelAlbum {
height: 700px !important;
}

    .listen2 {
        display: none;
    }
    .contact-icon {
        display: none;
    }
    .panel3 {
        display: flex;
    }
    .titleNav {
        display: none;
    }
    .lgCopy {
        display: none;
    }

.foot {
top: 900px;
}
}

@media screen and (max-width:700px) {
    .listen1 {
        font-size: 20px;
    }
    .navbar {
        height: 50px;
    }

.button1 {
margin-top: 700px;
}
}

@media screen and (max-width:350px) {
    .btnListen {
width: 120px !important;
        }
}

@media screen and (max-width:550px) {
    .panel {
background-color: rgba(0, 0, 0, 0.738);
        top: 800px;
height: 300px;
    }
    .panel2 {
top: 1200px;

        background-color: rgb(0, 0, 0);
    }
    .panel3 {
        background-color: rgba(0, 0, 0, 0.744);
        height: 300px;
top: 800px;
    }
    .listen1 {
        font-size: 30px;
    }
    .indexHigh {
        font-size: 50px;
    }
    .IdLink {
        top: 1000px;
    }

.btnListen {
width: 200px;
}

.titleHeader {
font-size: 100px !important;
}
}

@media screen and (max-height:350px) {
    .btnListen {
height: 10px;
        }
}

@media screen and (max-height:1180px) {
    .panel {
top: 1200px;
    }
}

/* @media screen and (max-height:1100px) {
.qrImage {
display: none !important;
}
} */

@media screen and (max-height:896px) {
    .panel {
top: 1000px;
    }
}

.contact-icon {
    color: green;
}